<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="0c2340" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Alternate" from="" to="" showname="y" shownumber="y" highsocks="n" font="united_states_of_america_alternate">
      <NOTES>Alternate uniform</NOTES>
      <CAP color1="0c2340" color2="ba0c2f" color3="0c2340" id="" filname="caps_united_states_of_america_alternate.png"/>
      <JERSEY color1="0c2340" color2="0c2340" color3="0c2340" id="" filname="jerseys_united_states_of_america_alternate.png"/>
      <PANTS color1="ffffff" color2="0c2340" color3="0c2340" id="" filname="pants_united_states_of_america_alternate.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>